#71040 CVS services issue

closed
David Burley
5
2004-08-18
2004-08-18
Adam Jack
No

http://cvs.sourceforge.net/viewcvs.py/ant-contrib
failed with

Bad Gateway

The proxy server received an invalid response from an
upstream server.

Discussion

  • David Burley
    David Burley
    2004-08-18

     
  • David Burley
    David Burley
    2004-08-18

    Logged In: YES
    user_id=597273

    Greetings,

    The issue you have cited is covered by the Site Status page
    (link in left navbar); text shown below:

    ( 2004-08-13 07:16:12 - Project CVS Service ) As of
    2004-08-13 the CVS issue documented yesterday has not been
    fully resolved. As such, we had to disable pserver based CVS
    for those letters again to further look into the issue and
    resolve it. We anticipate this service to be back up
    sometime later today.

    ( 2004-08-12 12:42:49 - Project CVS Service ) On
    2004-08-12 at about 10:00 Pacific the pserver based CVS
    server that hosts projects that have a first letter of
    c,d,g,a,w,x and u had a hardware malfunction that is
    currently being worked on. Projects whose letters match
    those previously mentioned will not be able to have their
    pserver CVS repositories or ViewCVS interface functional
    until the issue is resolved. We anticipate this issue to be
    resolved by sometime tomorrow.

    Should you have further questions or concerns regarding this
    matter, please add a comment to this request.

    Thank you,
    SourceForge.net support